<?xml version="1.0" encoding="windows-1251" ?>
<branches>
<branch>
         <params pos="0, 0" pos_amp="5, 5" pos_period="20" angle="-20" angle_amp="40" angle_period="15" axis="0, 35" scale="1.0, 1.0" image="IMAGE_LEAFES_E"/>
     </branch>
     <branch>
         <params pos="100, 0" pos_amp="10, 10" pos_period="15" angle="0" angle_amp="20" angle_period="20" axis="0, 35" scale="0.8, 0.8" image="IMAGE_LEAFES_E"/>
   
     </branch>
     <branch>
         <params pos="800, 0" pos_amp="5, 5" pos_period="15" angle="-120" angle_amp="10" angle_period="20" axis="0, 35" scale="0.7, 0.7" image="IMAGE_LEAFES_E"/>
     </branch>

</branches>